<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Taula</title>
</head>
<body>
<table>
    <caption>Ingredients</caption>
    <thead>
     <tr>
         <th>Quantitat</th>
         <th>Producte</th>
     </tr>
    </thead>
    <tbody>
     <tr><td>120g</td><td>Farina</td></tr>
     <tr><td>20cl</td><td>Llet</td></tr>
     <tr><td>5g</td><td>Sal</td></tr>
    </tbody>
</table>

</body>
</html>